# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the vdr package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: vdr\n"
"Report-Msgid-Bugs-To: vdr@packages.debian.org\n"
"POT-Creation-Date: 2017-01-31 22:00+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#. Type: select
#. Choices
#: ../vdr.templates:1001
msgid "Satellite"
msgstr ""

#. Type: select
#. Choices
#: ../vdr.templates:1001
msgid "Terrestrial"
msgstr ""

#. Type: select
#. Choices
#: ../vdr.templates:1001
msgid "Cable"
msgstr ""

#. Type: select
#. Description
#: ../vdr.templates:1002
msgid "DVB card type:"
msgstr ""

#. Type: select
#. Description
#: ../vdr.templates:1002
msgid ""
"VDR needs to know your DVB card type to work correctly. Using your "
"selection, a channels.conf file will be installed to /var/lib/vdr.  You may "
"have to change this file depending on your setup."
msgstr ""

#. Type: boolean
#. Description
#: ../vdr.templates:2001
msgid "Create /var/lib/video?"
msgstr ""

#. Type: boolean
#. Description
#: ../vdr.templates:2001
msgid ""
"By default VDR is configured to use /var/lib/video to store recordings. You "
"can either create this directory now, or change this behavior later  by "
"modifying the config file /etc/vdr/conf.d/00-vdr.conf."
msgstr ""
